# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_quicklaunch\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-01-05 10:13+0100\n"
"PO-Revision-Date: 2008-11-24 21:04+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: quicklaunchApplet.cpp:270
msgid "General"
msgstr "ค่าทั่วไป"

#: quicklaunchApplet.cpp:309
msgid "Add Icon..."
msgstr "เพิ่มไอคอน..."

#: quicklaunchApplet.cpp:318
msgid "Remove Icon"
msgstr "เอาไอคอนออก"

#. i18n: file: quicklaunchAdd.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, quicklaunchAdd)
#. i18n: file: quicklaunchAdd.ui:16
#. i18n: ectx: property (accessibleName), widget (QWidget, quicklaunchAdd)
#: quicklaunchApplet.cpp:452 rc.cpp:3 rc.cpp:6
msgid "Add Shortcut"
msgstr "เพิ่มปุ่มพิมพ์ลัด"

#. i18n: file: quicklaunchAdd.ui:22
#. i18n: ectx: property (text), widget (QLabel, lblIcon1)
#: rc.cpp:9
msgid "New icon:"
msgstr "ไอคอนใหม่:"

#. i18n: file: quicklaunchConfig.ui:13
#. i18n: ectx: property (windowTitle), widget (QWidget, quicklaunchConfig)
#. i18n: file: quicklaunchConfig.ui:16
#. i18n: ectx: property (accessibleName), widget (QWidget, quicklaunchConfig)
#: rc.cpp:13 rc.cpp:16
msgid "Configure QuickLaunch"
msgstr "ปรับแต่งตัวเรียกใช้ด่วน"

#. i18n: file: quicklaunchConfig.ui:22
#. i18n: ectx: property (text), widget (QLabel, lblRowNums)
#: rc.cpp:19
msgid "Maximum Rows:"
msgstr "จำนวนแถวสูงสุด:"

#. i18n: file: quicklaunchConfig.ui:32
#. i18n: ectx: property (text), widget (QLabel, dialogrowLabel)
#: rc.cpp:22
msgid "Rows in the dialog:"
msgstr "จำนวนแถวในกล่องโต้ตอบ:"

#. i18n: file: quicklaunchConfig.ui:52
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:25
msgid "Visible icons:"
msgstr "ไอคอนที่มองเห็นได้:"

#. i18n: file: quicklaunchConfig.ui:68
#. i18n: ectx: property (specialValueText), widget (QSpinBox, icons)
#: rc.cpp:28
msgid "Unlimited"
msgstr "ไม่จำกัด"

#~ msgid "*.desktop"
#~ msgstr "แฟ้ม *.desktop"
